{% extends 'base.html' %}
{% load static %}

{% block title %} Cosnol's story-1 {%endblock title %}

{% block content %}
    <h1> Khusnul Khotimah </h1>
    <h2> 1906298986 </h2>
    <h2> Maung, 2019 </h2>
    <img src = "{% static 'img/Khusnul.jpg' %}" alt = "Cosnol's photo" height = "360" width = "226" class="center">
    <h3> Universitas Indonesia </h3>

    <h4> Sedikit tentangKu </h4>
    <p>
        Nama lengkapku adalah Khusnul Khotimah. Biasanya <i>sih</i> orang-orang memanggilku
        Khusnul, Nunul, Inul, Imah, ataupun Cosnol. Dulu teman-teman SMA-ku menjuluki aku
        "<b>Bos Masker</b>", tapi sekarang udah <i>enggak</i> lagi. Semenjak pandemi COVID-19,
        harga masker <i>ga</i> stabil dan mengharuskan aku tutup usaha. Instagram @maskersensi ku juga 
        di hack. <i>Hmmm</i> sepertinya banyak yang mengira aku penipu :(. <i>Yah</i> doakan saja
        semoga aku bisa menjadi bos lagi di kemudian hari :D
    </p>

    <h4> HobiKu </h4>
        <ul>
            <li> Cooking </li>
            <li> Exercising </li>
            <li> Sleeping </li>
        </ul>
    
    <h4> Pernah belajar di </h4>
    <table border="1">
        <tr>
            <th> No. </th>
            <th> Nama Sekolah-an </th>
            <th> Tahun </th>
        </tr>
        <tr>
            <td> 1. </td>
            <td> SDSN Pejuang VII </td>
            <td> 2006 - 2013 </td>
        </tr>
        <tr>
            <td> 2. </td>
            <td> SMPN 19 Bekasi </td>
            <td> 2013 - 2016 </td>
        </tr>
        <tr>
            <td> 3. </td>
            <td> SMAN 4 Bekasi </td>
            <td> 2016 - 2019 </td>
        </tr>
        <tr>
            <td> 4. </td>
            <td> Universitas Indonesia </td>
            <td> 2019 - Sekarang </td>
        </tr>
    </table>

    <h1> Klik untuk menganalKu lebih jauh </h1>
        <a href = "https://www.instagram.com/cos.nol/" target = "_blank"><img src= "{% static 'img/instagram.png' %}" height="50"></a> 
        <a href = "https://twitter.com/cosnol1" target = "_blank"><img src= "{% static 'img/twitter.png' %}" height="50"></a>
        <a href = "https://www.linkedin.com/in/cosnol/" target = "_blank"><img src="{% static 'img/linkedin.png' %}" height="50"</a>

{% endblock content %}